[ResourceFace]
filename = face.dds

[TextureOverrideFaceIB]
hash = 6caaeb53
run = CommandListSkinTexture

[TextureOverrideFace]
hash = 13098244
this = ResourceFace

[TextureOverrideFace2]
hash = 84d53514
this = ResourceFace

[TextureOverridess]  
hash = f5b1c16e
handling = skip

;[TextureOverridess1]  
;hash = 57c63788
;handling = skip

;[TextureOverridess2]  
;hash = a9d32076
;handling = skip




